/* Colours */
:root
{
	--main-ui-color-background: #f59c00 !important;
	--main-font-color: white !important;
	--main-font2-color: white !important;
}

.uiImageColor
{
	transform: translate(0%, 0%) !important;  /*WHITE*/
	/*transform: translate(0%, -50%) !important;  */ /*BLACK*/
}

.showTitle
{
	min-width: max-content;
}

#formFeedback
{
	background-color: var(--main-body-color-background)!important;
}

#logoClient
{
    height: 100px;
	margin: 10px;
}

.mobile #logoClient
{
	height: 50px;
	margin:5px;
}

.mobile .floating
{
    left: 0;
	transform: none;
	padding: 10px;
}

.smcx-embed, .smcx-iframe-container
{
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
}